Hello and welcome to our community! Is this your first visit?
Register
Enjoy an ad free experience by logging in. Not a member yet? Register.
Results 1 to 7 of 7
  1. #1
    New Coder
    Join Date
    Apr 2013
    Posts
    54
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Question some scrips does not working some browsers

    hi,
    i'm creating a website.but some parts of scripts not working some of browsers.
    http://www.terranartworks.com/testsite/tsv1/index.html

    magicline query is not working on opera and i.e.,blur query is not working on chrome and safari.
    i did not understand why.
    can anyone help me to solve this problem?

  • #2
    Supreme Master coder! Philip M's Avatar
    Join Date
    Jun 2002
    Location
    London, England
    Posts
    17,986
    Thanks
    203
    Thanked 2,536 Times in 2,514 Posts
    I think you will find that it is just one of those things, and nothing can be done about it.

    All the code given in this post has been tested and is intended to address the question asked.
    Unless stated otherwise it is not just a demonstration.

  • #3
    New Coder
    Join Date
    Apr 2013
    Posts
    54
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Philip M View Post
    I think you will find that it is just one of those things, and nothing can be done about it.
    i control my css codes.and all the prefixes seems true for me.i do not know if it is about jquery code or not.

  • #4
    The fat guy next door VIPStephan's Avatar
    Join Date
    Jan 2006
    Location
    Halle (Saale), Germany
    Posts
    8,665
    Thanks
    6
    Thanked 1,006 Times in 979 Posts
    Why does it say that my browser doesn’t support HTML5? I’m using Firefox 21.

    But besides that, read this thread: Scripts are incompatible/don’t work when used together

  • #5
    New Coder
    Join Date
    Apr 2013
    Posts
    54
    Thanks
    2
    Thanked 0 Times in 0 Posts
    i red the article and did what seems wrong but it is not doing anything already.

  • #6
    The fat guy next door VIPStephan's Avatar
    Join Date
    Jan 2006
    Location
    Halle (Saale), Germany
    Posts
    8,665
    Thanks
    6
    Thanked 1,006 Times in 979 Posts
    Obviously you didn’t because on the site you linked to in your first post I still see three(!) instances of jQuery included, and quite incompatible ones, for that matter. You need to remove at least two of them; I suggest you keep version 1.9.1.

  • #7
    New Coder
    Join Date
    Apr 2013
    Posts
    54
    Thanks
    2
    Thanked 0 Times in 0 Posts
    but when i delete that versions,points are not working.so i have to put them


  •  

    Posting Permissions

    • You may not post new threads
    • You may not post replies
    • You may not post attachments
    • You may not edit your posts
    •